﻿#HomeBanner { background: url(Images/services-banniere.jpg) no-repeat;}

.box-title { height:360px; margin-top:-20px; text-align:center;}
.box-title-roof { background: url(Images/service-toiture.png) no-repeat center #363636; }
.box-title-patio { background: url(Images/service-patio.png) no-repeat center #363636; }
.box-title-new { background: url(Images/service-construction-neuve.png) no-repeat center #363636; }
.box-title-doorwindow { background: url(Images/service-portes-et-fenetres.png) no-repeat center #363636; }
.box-title-garage { background: url(Images/service-construction-garage.png) no-repeat center #363636; }
.box-title-enlargement { background: url(Images/service-agrandissement.png) no-repeat center #363636; }
.box-title-service { height:auto !important; margin-top:0; background-color:#363636; }

.box-title img { margin-top:25px; }
.box-title h2 { color:#ffffff; padding-top:250px; font-size:24px; font-family:Oswald, Semibold;}
.box-title-service h2 {  color:#e92136; padding-top:0 !important; margin:10px 0 0 0 ;}
.box-title-service div { text-align:left; font-size:20px; color:white; padding: 15px; }
.box-title-service ul { padding-left: 20px;}
.box-title-service li { list-style: url(Images/puce.png);}

.box-commercial { padding:10px; background-color:#D6D6D6; }
.box-commercial h2 { padding:0; margin:0;}

@media (max-width: 990px) {
    .box-title { height:200px; text-align:center; }
    .box-title h2 { padding-top:150px; }
}

.box-text-service { padding: 50px 0 0 25px;}
.box-text h2 { color:#0a0a0a; font-size:20px; font-family:Oswald;}

.service-box a:hover { text-decoration:none; }

.box-service { color:#ffffff; font-size:46px; height:200px; padding-top:75px; margin-bottom:50px;}
.box-service:hover { color:#363636; }
.box-service-construction { background: url(Images/cta-construction.png) no-repeat left bottom #ce1b35; padding-left:150px; }
.box-service-renovation { background: url(Images/cta-renovation.png) no-repeat left bottom #e92136; padding-left:200px;}

@media (max-width: 640px) {
    .box-service { font-size:35px; height:auto; text-align:center; padding:15px; margin-bottom:25px;}
    .box-service-construction { background:#ce1b35; padding-left:0; }
    .box-service-renovation { background:#e92136; padding-left:0}
}